name: flutter_application_id
description: A command-line tool to update your Flutter app's Name and ID
version: 2.0.0
maintainer: Charly Caulet
homepage: https://gitlab.com/uprefer/flutter/flutter_application_id
repository: https://gitlab.com/uprefer/flutter/flutter_application_id
issue_tracker: https://gitlab.com/uprefer/flutter/flutter_application_id/-/issues

dependencies:
  args: ^2.5.0
  equatable: ^2.0.5
  yaml: ^3.1.2

environment:
  sdk: ">=3.3.0 <4.0.0"

dev_dependencies:
  flutter_test:
    sdk: flutter
  matcher: ^0.12.16+1
